<div class="modal-b" id="modal-empty">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_big">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_big modal-b__title_middle">По вашему адресу необходимо провести дополнительную проверку&nbsp;по&nbsp;технической возможности</div>

            <form action="" class="modal-b__form modal-b__form_inrow">
                <div class="modal-b__field modal-b__field_name"><input type="text" placeholder="Введите имя" class="input-text"></div>
                <div class="modal-b__field modal-b__field_phone"><input type="tel" placeholder="Ваш телефон" class="input-text js--mask-phone"></div>
                <div class="modal-b__submit modal-b__submit_row"><input type="submit" value="Отправить для проверки" class="button"></div>
            </form>

        </div>
    </div>
</div>
